# language: en
Feature: Verify that the coffee is up and running

	Scenario: Verify that the coffee is up and running
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche